body{
    SCROLLBAR-BASE-COLOR: #AEE389;
	margin: 0px;
	padding: 0px;
	border: #000000 0px solid;
	
	font:normal 12px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
	background-color:inherit;
}

p, td, img, h3, li, span{
	padding:0px;
	margin:0px;
	font-size: 12px;
	color: #000;
}

ul{
	list-style-type:none;
	padding:0px;
	margin:0px;
}

img{
	border:none;
	outline:none;
	display:block;
	text-align: right;
}

h2{
	font:normal 25px/27px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #090;
	font-style: italic;
}

a{
	outline:none;
	text-decoration:none;
}

.spacer{
	clear:both;
	font-size:0px;
	line-height:0px;
	padding:0px;
	margin:0px;
}

.bodybg{
	background:url(images/bodybg.gif) repeat-x 0 0;
}
/*---------------General Ends------------------*/
/*---------------Header Starts------------------*/
.logo{
	margin-bottom:12px;
}

ul.navlink{
	padding:0px;
	margin:30px 0 0 0;
}

ul.navlink li{
	padding:0 10px;
	float:left;
}

ul.navlink li.home{
	padding:0 16px 0 0;
}

ul.navlink li.noimg{
	padding:0 0 0 16px;
	background:none;
}

ul.navlink li a{
	font:normal 14px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
	display:block;
	background-color:inherit;
	padding:6px 0 0 0;
}

ul.navlink li a.active{
	background:url(images/hoverindicator.gif) no-repeat center top;
	cursor:text;
}

ul.navlink li a:hover{
	background:url(images/hoverindicator.gif) no-repeat center top;
}

.headerbg{
	background: url(images/headerbg.jpg) no-repeat 0 0;
	height:298px;
}

.captionbgposition{
	margin:223px 0 0 518px;
}

.captionbg{
	background:url(images/captionbg.gif) repeat-x 0 0;
}

h2.caption{
	font-size:25px;
	line-height:40px;
	font-weight:normal;
	color:#fff;
	background-color:inherit;
	padding:0 0 0 15px;
}

h2.welcome{
	font-size:25px;
	line-height:27px;
	font-weight:normal;
	color:#70BA23;
	background-color:inherit;
	padding:13px 0 6px 0;
}

h2.welcome span{
	font-style:italic;
	color:#85A26F;
	background-color:inherit;
}

h3.{
	font:bold 18px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#ffffff;
	padding:0 0 6px 0;
}

.welcometext{
	font-size:13px;
	line-height:15px;
	font-weight:bold;
	color:#000;
	background-color:inherit;
	padding:0 0 9px 0;
}

.welcometext01{
	color:#000;
	background-color:inherit;
}

.welcometext01 a{
	color:#7FBC47;
	background-color:inherit;
	text-decoration:underline;
}

.welcometext01 a:hover{
	text-decoration:none;
	font-size: 12px;
}

.welcomebottompadd{
	padding-bottom:23px;
}

/*---------------Header Ends------------------*/
/*---------------Body Starts------------------*/
.panelbg{
	background:url(images/panelbg.gif) no-repeat 0 0;
	height:178px;
}

.panelcontposn{
	margin:11px 0 0 16px;
}

h3.panelheader{
	font:bold 18px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	padding:0 0 6px 0;
}

.tipstext{
	color:#fff;
	background-color:inherit;
}

.more{
	font-size:14px;
	line-height:16px;
	font-weight:bold;
	color:white;
	background-color:inherit;
	margin:14px 0 0 109px;
}

a.nav:link {color: white; text-decoration: none; }
 a.nav:visited {color: white; text-decoration: none; }
 a.nav:hover {color: #018143; text-decoration: underline; }
 a.nav:active {color: #018143; 
 background-color:inherit;
 } 
 
.more a{
	color:#FFFFFF;
	background-color:inherit;
}

.more a:hover{
	color:#FFFFFF;
	background-color:inherit;
}

.panelbottompadd{
	padding-bottom:23px;
}

.aboutusbg{
	background-color:#BBEC9A;
	color:inherit;
	padding:17px 0 12px 19px;
}

h2.aboutus{
	color:#336B12;
	background-color:#BBEC9A;
	padding:0 0 4px 0;
}

.aboutustext{
	color:#5A893B;
	background-color:inherit;
}

.more01{
	margin:19px 0 0 180px;
	padding:0px;
	width:58px;
	text-align:center;
}

.more01 a{
	background:url(images/morebg.gif) no-repeat 0 0;
	font:bold 14px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#ffffff;
	background-color:inherit;
	display:block;
}

.more01 a:hover{
	color:#FFFF66;
	background-color:inherit;
	display:block;
}

h2.news{
	color:#8FBF5F;
	background-color:inherit;
	padding:0 0 15px 0;
}

.newsdate{
	font-size:13px;
	line-height:15px;
	font-weight:bold;
	color:#93C71F;
	background-color:inherit;
	padding:10px 0 5px 0;
}

.welcometext02{
	color:#000;
	background-color:inherit;
}

.welcometext02 a{
	color:#7FBC47;
	background-color:inherit;
	text-decoration:underline;
}

.welcometext02 a:hover{
	text-decoration:none;
}

.rightborder{
	border-right:1px solid #D9D9D9;
}

.bottompadd{
	padding:0 0 29px 0;
}

/* SIDEBAR */

.sidebartext 	{ color: #000000;  font: 10px verdana, arial, sans-serif; font-weight: normal; }

.sidebar		{
			width: 225px;
			border-right: #BBBBBB 0px solid;
			border-left: #BBBBBB 1px solid;
			background-color: #F0F0F0;
			background-image: url("images/sidebar.gif");
			}

/* NON-MENU LINK COLORS */

a:link		{ color: #000000; text-decoration: none; }

a:visited	{ color: #000000; text-decoration: none; }

a:active	{ color: #018143; text-decoration: none; }

a:hover		{
	color: #00F;
	text-decoration: none;
}

a .sidelink { color: white;}

/*---------------Body Ends-------------------*/
/*---------------Footer Starts------------------*/
.footerbg{
	background-color:#DAFBD6;
	color:inherit;
}

ul.footerlink{
	padding:0px;
	margin:20px 0 8px 0;
}

ul.footerlink li{
	background:url(images/footerlinkdivider.gif) no-repeat right center;
	padding:0 12px;
	float:left;
	width:auto;
}

ul.footerlink li.home01{
	padding:0 12px 0 0;
}


ul.footerlink li.noimg01{
	background:none;
	padding:0 0 0 12px;
}

ul.footerlink li a{
	font:bold 12px/14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#018143;
	display:block;
	background-color:inherit;
}

ul.footerlink li a.active{
	color:#fff;
	background-color:inherit;
	cursor:text;
}

ul.footerlink li a:hover{
	text-decoration:underline;
}

.copyright{
	font-size:11px;
	line-height:16px;
	color:#3A5537;
	background-color:inherit;
}

.copyright a{
	color:#018143;
	font-weight:bold;
	background-color:inherit;
	text-decoration:underline;
}

.copyright a:hover{ 
	text-decoration:none;
}

/*---------------Footer Ends------------------*/
.bodybg table tr .welcomebottompadd table tr td p strong {
	font-style: italic;
}
.subheading {
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	color: #70BA23;
}
.heading {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	font-style: oblique;
	font-weight: bold;
	font-variant: normal;
	color: #00F;
}
.maintitle {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #70BA23;
}
.mainheader2 {
	font-style: italic;
}
.mainheader2 {
	color: #999;
}
.style1 {
	font-size: 12px;
	font-weight: bold;
}
.style4 {color: #000000}
.style9 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
}
.style10 {
	color: #FF0000;
	font-style: italic;
	font-weight: bold;
}
.style11 {color: #FFFFFF}
.paypaltitle {
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #00F;
	text-align: center;
}
.paypalbdy {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	color: #000;
}
.bodybg table tr .welcomebottompadd table tr td .paypaltitle {
	color: #000;
}
.bodybg table tr .welcomebottompadd table tr td .paypaltitle {
	color: #999;
}
.bodybg table tr .welcomebottompadd table tr td .subheading table #form_4 tr td div b font {
	font-size: 12px;
}
.bodybg table tr .welcomebottompadd table tr td .welcome span {
	font-size: 24px;
}
.red {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #F00;
	font-weight: bold;
}
.bodybg table tr .welcomebottompadd .welcometext .style10 {
	font-size: 18px;
}
.allforfree {
	color: #900;
}
.guaranteedfree {
	color: #090;
}
.facebooklink {
	color: #00F;
	text-decoration: underline;
}
.facebooklink {
	font-size: 14px;
	font-weight: bold;
	color: #00F;
	text-decoration: underline;
}
.facebooklink {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #00F;
	text-decoration: underline;
}
